/*
Theme Name: lotostech Child
Theme URI: https://lotostech.ru
Description: Child theme for LotosTech.
Author: Anton Kelmuts
Author URI: https://kelmuts.ru
Template: lotostech
Version: 1.0.0
Text Domain: lotostech-child
License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/



@import '../toptech/style.css';

.flip-box .front-btn,
.flip-box .back-btn,
.flip-box .front-btn-txt,
.flip-box .back-btn-txt {
    text-transform: none !important;
}

.team-social-info
{
    display: none;
}

.testimonial-item .author > img {
    display: none;
}

.portfolio-details-box li {
    text-transform: none;
}
.site-price-list{
    margin-top:10px;
    }
    
    .site-price-item{
    padding:28px 0;
    border-bottom:1px solid #e6e6e6;
    }
    
    .site-price-item h3{
    font-size:24px;
    margin-bottom:12px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    }
    
    .site-price-item h3 span{
    color:#e11d48;
    font-weight:700;
    font-size:20px;
    }
    
    .site-price-item p{
    font-size:16px;
    line-height:1.7;
    color:#555;
    max-width:800px;
    }

    .site-price-item ul{
        margin-top:12px;
        padding-left:35px;
        }
        
        .site-price-item ul li{
        margin-bottom:6px;
        font-size:15px;
        color:#444;
        }

span.elementor-progress-percentage{
    color: black;
}

.toptech_menu ul .sub-menu li a{
    text-transform: none;
}

.ccase{
    text-transform:none;
}